<div>
<h1>Escala de perilh</h1>

<section class="section-centered"><div class="panel">
    <p>Eth perilh de lauegi s’avalore en lauegi.report e se comunique
damb er escalèr de perilh de lauegi de cinc nivèus. Es cinc grads de perilh se descriuen mejançant tres paramètres diferenti:</p>

    <ul>
      <li>Probabilitat de desencadenament de lauegi</li>
      <li>Distribucion des endrets perilhosi</li>
      <li>Mida e frequéncia des lauegi demoradi</li>
    </ul>
<p>Eth grad de perilh s’aplique tostemp a ua region damb ua superfícia superiora as 100 km2;
e non pas a ua pala individuau concrèta. Eth perilh de lauegi descrit en lauegi.report
ei tostemp ua prediccion damb incertituds. Calerie èster tostemp verificada ath lòc.</p>

    <h2>Er escalèr de perilh de lauegi - ua vision generau</h2>
  </div>
</section><section class="section-centered section-dangerscale"><div id="level5" class="panel field border warning-level-5">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_5.png" alt="Danger Level 5" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grad de perilh</p>
          <h2>5 – Plan fòrt</h2>
        </div>
        <h6>Situacion de lauegi extraordinària</h6>
        <p>Se pòden demorar nombrosi lauegi naturaus fòrça e extremadament grani. Aguesti pòden arténher carretères e assentaments ena val.</p>
        <h6>Conselhs as usatgèrs recreatius</h6>
        <p>Se recomane non participar en espòrts d’iuèrn ath delà des pistes d’esquí daurides
e camins.</p>
        <h6>Prediccion fòrça rara.</h6>
      </div>
    </div>
  </div>
  <div id="level4" class="panel field border warning-level-4">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_4.png" alt="Danger Level 4" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grad de perilh</p>
          <h2>4 – Fòrt</h2>
        </div>
        <h6>Situacion de lauegi fòrça critica</h6>
        <p>Ei probable que i age lauegi naturaus e soent fòrça grani. Es lauegi
se pòden desencadenar facilaments en fòrça pales arribentes. Eth desencadenament remòt ei tipic. Soent se produsissen es sons de whumpfs e fissures damb propagacion.</p>
        <h6>Conselhs as usatgèrs recreatius</h6>
        <p>Mantietz-vos en terren d'inclinacion moderada. Guardatz de contunh es zònes d'arribada de
grani lauegi. Es persones sense experiéncia les cau demorar en pistes d’esquí daurides
e camins. Prediccion solament en uns dies pendent tota l’iuèrn.</p>
        <h6>Ath torn d’un 10 % de victimes mortaus de lauegi.</h6>
      </div>
    </div>
  </div>
  <div id="level3" class="panel field border warning-level-3">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_3.png" alt="Danger Level 3" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grad de perilh</p>
          <h2>3 – Mercat</h2>
        </div>

        <h6>Situacion de lauegi critica</h6>
        <p>Son tipics es sons de whumpfs e fissures damb propagacion. Es lauegi pòden èster desencadenadi facilaments, particularaments en pales arribentes damb era orientacion e
elevacion indicada en lauegi.report. Ei possible eth desencadenament de lauegi naturaus e remots.</p>
        <h6>Conselhs as usatgèrs recreatius</h6>
        <p>Era situacion mès critica entàs participants recreatius. Utilizar
eth terren damb eficacitat e seleccionar era melhor rota possibla e damb era minima
exposicion. Evitar pales fòrtaments arribentes damb era orientacion e elevacion
indicada en lauegi.report. Se recomane a persones sense experiéncia
demorar enes pistes d’esquí daurides e camins.</p>
        <h6>Prediccion aproximada deth 30 % dera sason d'iuèrn. <br>Ath torn des 50 %
de victimes mortaus de lauegi.</h6>
      </div>
    </div>
  </div>
  <div id="level2" class="panel field border warning-level-2">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_2.png" alt="Danger Level 2" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grad de perilh</p>
          <h2>2 – Moderat</h2>
        </div>

        <h6>Situacion de lauegi majoritàriaments favorable</h6>
        <p>Se pòden produsir signes d’alarme es casi isoladi. Se pòden desencadenar lauegi en particulara en pales fòrça arribentes damb era orientacion e elevacion indicada en lauegi.report. Es lauegi naturaus grani son pòc probables.</p>
        <h6>Conselhs as usatgèrs recreatius</h6>
        <p>Es activitats ena montanha aurien d'èster seleccionades acuradament, mès que mès enes orientacions e còtes indicades en lauegi.report.
Circolar es pales fòrça arribentes d’ua sòla persona ath madeish viatge. Prestar atencion ara estructura desfavorabla deth celh de nhèu (<a href="/education/avalanche-problems/persistent-weak-layers">coches fèbles persistentes</a>).</p>
        <h6>Prediccion aproximada deth 50 % dera sason d'iuèrn. <br>Ath torn de 30 % de
victimes mortaus de lauegi.</h6>
      </div>
    </div>
  </div>
  <div id="level1" class="panel field border warning-level-1">
    <div class="grid">
      <div class="grid-item small-3"><img src="/images/pro/danger-levels/level_1.png" alt="Danger Level 1" class="warning-level-icon"></div>

      <div class="grid-item small-9">
        <div class="panel-header">
          <p>Grad de perilh</p>
          <h2>1 – Feble</h2>
        </div>
        <h6>Situacion de lauegi generauments favorable</h6>
        <p>Non i a signes d'alarma. Es desencadenaments solament se pòden activar en casi isoladi, en particular en pales fòrça arribentes.</p>
        <h6>Conselhs as usatgèrs recreatius</h6>
        <p>Circolar pes pales extrèmaments escarpades ua persona ath madeish temps e compdar damb eth perilh de quèir.</p>
        <h6>Prevision aproximada deth 20 % dera sason d'iuèrn. <br>Ath torn de 5 % de
victimes mortaus de lauegi.</h6>
      </div>
    </div>
  </div>
</section><section class="section-centered"><div class="panel">
    <h2>Antecedents der escalèr europèu de perilh de lauegi</h2>

    <p>Eth 1993, es servicis europèus d’alèrte de lauegi acordèren introdusir un
escalèr de perilh de lauegi uniforme. Er escalèr comun definís eth nivèu de perilh
basat ena estabilitat deth celh de nhèu e era probabilitat de desencadenament de lauegi.
Era descripcion complèta der escalèr tanben conten colomnes addicionaus, non
acordades internacionauments sus es caracteristiques tipiques, recomanacions
e efèctes.</p>

    <p><a href="https://www.avalanches.org/wp-content/uploads/2020/06/Escala_europea_perill_allaus_EAWS.pdf">Escalèr Europèu de Perilh de Lauegi PDF (Català)</a></p>

    <h6>Es nivèus de perilh de lauegi: ua representacion simplificada des complèxi
procèssi ara natura.</h6>

    <p>Er escalèr europèu de perilh de lauegi ei un escalèr de cinc nivèus ordinàriament ascendent. Er ascendent ordinari signifique qu'er escalèr a un ordinari
classament ascendent. Categoria signifique qu'er escalèr consistís en classes
que - encara que s'expliquen damb es numèros 1-5 - dilhèu non se tracten de matematiques simplaments. Per exemple, eth grad de perilh 3-Mercat
non ei simplaments superior a un grad de perilh 2-Moderat, pr'amor qu'eth perilh de lauegi probablaments aumente de manèra desproporcionada (ei a díder, non linealment).
En autes paraules, eth grad de perilh 3-Mercat non ei un nivèu superior ath 2-Moderat, mès probablaments era dobla de naut. Es nivèus de perilh non les cau èster hijudi
tanpòc.</p>

    <h6>Definicions en escaler europèu de perilh de lauegi</h6>

    <p>Ena definicion der escalèr de perilh, es caracteristiques deth perilh de lauegi
se definissen entà cada nivèu damb es paramètres.</p>

    <ul>
      <li>Probabilitat de desencadenament de lauegi,</li>
      <li>Distribucion des endrets perilhosi e</li>
      <li>Mida e frequéncia des lauegi demoradi</li>
    </ul>
<p>Es cambiaments o era combinacion des variables d’entrada determinen eth
grad de perilh de lauegi. Es prediccions de lauegi en Euròpa an acceptat er usatge
dera mairitz EAWS entà ua determinacion mès armonizada des nivèus de perilh.
Per hè'c, tien en compde es tres paramètres de probabilitat de desencadenament de laueg, distribucion des endrets perilhosi e mida e frequéncia des lauegi demoradi. En cas d'un perilh de lauegi 1-Fèble, per exemple, lauegi petiti solament pòden èster desencadenadi en quauqui lòcs e normauments solament damb ua carga addicionau fòrta, mentre qu'en cas de perilh de lauegi 4-Fòrt ei probable que i age moltíssimes lauegi e a viatges fòrça grani
e se pòden activar damb cargues addicionaus fèbles (per exemple, esquiaires) o se pòden liberar espontanèaments. Er escalèr europèu de perilh de lauegi compde de cinc
nivèus. Ena natura, mès, eth perilh de lauegi càmbie continualaments e
puge desproporcionadament.</p>

    <table style="width: 100%;border: 0px solid #000;text-align: center"><tbody><tr>
<td><img style="align:middle;height:50%;width:50%" alt="Lawinengefahren" data-entity-type="file" data-entity-uuid="374a9b53-8018-40c7-9e8d-6ac15fa05968" src="/content_files/ava_danger_en.png"></td>
        </tr></tbody></table>
<p class="small" style="text-align:center">Figura 1: Eth cors naturau deth perilh de lauegi (linha blu) aumente
non linealment. Donques, era natura categorica des nivèus de perilh li cau tostemp rebàter ua sèria de condicions naturaus de perilh de lauegi.</p>

    <p>Donques, eth perilh de lauegi pòt auer caracteristiques fòrça diferenti
laguens d’un grad de perilh. Aguest reng ei mès evident en grad de perilh
3-Mercat. Ath limit superior d’aguest nivèu de perilh, s'i observen fòrça signes d’alarme
(whumpfs, fissures damb propagacion, lauegi recenti) e eth perilh
ei fòrça present. En limit inferior d’aguest nivèu de perilh, manquen aguesti clari indicis. Soent - era majoria inconscientment - açò condusís a opcions de terren mès riscades.</p>

    <h6>Frequéncia des grads de perilh</h6>

    <p>Ena zòna d’avaloracion deth lauegi.report, eth grad de perilh 2-Moderat
ei predit en quasi era mitat des dies (per region d’alèrte). Aguest nivèu de perilh
ei eth mès frequent. Atau, descriu un dia damb un perilh de lauegi mejan. Eth grad 3-Mercat ei emetut apròp d'un tèrç des dies totaus. Ací ei a on se produsissen era majoria d’accidents mortaus (apuprètz 50 %). Eth perilh 4-Fòrt s’emet de mejana solament eth 2 % des dies d’iuèrn, ei a díder, aproximadament 2-4 dies per sason. Eth grad 5-Plan fòrt ei reservat entà
situacions catastrofiques e donques raraments s’utilize.</p>

    <h2>Diuèrses caracteristiques deth perilh de lauegi</h2>

    <h6>Plaques de vent petites e faciles de desencadenar</h6>

    <p>Un unic participant recreatiu pòt soent desencadenar acumulacions de nhèu ventada fresques. Era mida d’aguestes nomentades plaques de vent non solaments depen de eth
vent, mès tanben der abastiment de nhèu fresca o de ua superfícia de nhèu vielha sense coesion. Era mida des plaques de vent depen dera quantitat de nhèu transportada damb eth vent e era velocitat deth vent en se. Per se solament i a petites quantitats de nhèu que se
pòden transportar, es plaques de vent demoren fòrça petites. Se un esquiaire
desencadena ua d'aguestes petites plaques de vent, es lauegi tendissen a èster mès lèu petiti. En conseqüéncia, ei pòc probabla qu'es enterraments siguen prigonds. Encara qu'era probabilitat de desencadenament en aguest exemple pòt èster fòrça anautida, era predccion avalore aguestes condicions damb un grad de perilh 2-Moderat. Damb ua cèrta quantitat d’acumulacions de nhèu ventada, se pòt avalorar fòrça facil quan predomine era bona visibilitat. En generau, cau evitar mès que mès es plaques de vent en terrens a on relliscar e quèir pòden auer conseqüéncies fataus.</p>

    <h6>Coches fèbles persistentes prigondes</h6>

    <p>Es coches fèbles persistentes enterrades prigondaments (p.ex., geladiua de superfícia enterrada, facetes basaus formades damb heired en caud / caud en heired) son malaisidi de desencadenar, donques qu'ei fòrça malaisit iniciar ua fractura. Eth desencadenament des coches fèbles persistentes prigondes ei sustot mès probabla de produsir quan eth celh de nhèu ei relativaments pòc prigond o en transicions de nhèu pòc prigonda a prigonda (vèir tanben nhèu pòc prigonda ath costat de nhèu prigonda). En cas que predomine un problèma de cocha fèbla persistenta damb a destacada cocha fèbla persistenta en hons deth celh de nhèu. Es endrets perilhosi, a on un unic esquiaire pòt iniciar ua fractura, son relativaments rars. Totun, eth cas d’iniciacion dera fractura, soent se pòden produsir lauegi perillosament grani entàs montanhaires recreatius - damb autes paraules - soent fataus. Donques, es prediccions de lauegi soent classifiquen aguestes situacions damb eth perilh de lauegi 3-Mercat, maugrat qu'es lòcs entà desencadenar un laueg se distribuïssen raraments. Era situacion ei fòrça comprometuda entà avalorar pes usatgèrs recreatius donques soent es ubicacions de desencadenament son fòrça malaisides de detectar, tanben damb abiletats auançades e eth uelh entrenat. Eth problèma de cocha fèbla persistenta produsís mès victimes mortaus de lauegi coma cap d'auta problèma tipic de lauegi.</p>

    <h6>4 - Fòrt damb fòrça lauegi provocadi per esquiaires</h6>

    <p>Se se demoren nombrosi lauegi naturaus grani e, en fòrça casi, fòrça grani
eth perilh de lauegi se classifique en 4-Fòrt. Jos aguestes condicions, es ubicacions exposades (generauments trams de carreterès e
en casi isoladi tanben es bastisses) son ath risc. Ath delà d'aguestes caracteristiques classiques deth grad de perilh de lauegi 4-Fòrt, i a ua ua auta varianta a on quasi non se demoren lauegi grani (p.ex. pr'amor que i a encara pòga nhèu ar inici der iuèrn) mès fòrça
lauegi mejans e grans se libèren de forma naturau e/o se pòden desencadenar fòrça facilaments a diuèrsi endrets. En aguest cas, es predictors de lauegi parlen d’un “grad 4 accidentau”. Aguestes situacions representen un perilh intens entàs montanhaires recreatius, mentre qu'es rotes de transpòrt non se ven afectades o solament en casi isoladi.</p>

    <h6>Activitat de lauegi de nhèu umida e esguitlaments</h6>

    <p>Es lauegi de nhèu humida son a penes desencadenadi per esquiaires, mentre qu'en cas des esguitlaments basaus ei practicaments impossible. Donques, eth desencadenament naturau
ei era principau causa d’aguest tipe de lauegi, tanben en cas des nivèus de perilh mès baish. De hèt, es definicions dera activitat de lauegi naturaus maximal possibla en extrèm inferior der escalèr de perilh ei restacat principauments damb es lauegi de nhèu humida e esguitlament basau. En aguest contèxt, ei possible lauegi naturaus quan i a un grad de perilh
2-Moderat entàs condicions que causen nhèu humida o lauegi d'esguitlament. En cas de condicions que provòquen lauegi de nhèu seca, coma era activitat de lauegi activadi de forma naturau correspon normauments a un grad de perilh 3-Mercat, donques que tanben se demore que i age lauegi desencadenadi per persones.</p>
  </div>
</section>
<section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educacion e prevencion</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perilh</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problèmes de lauegi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de trabalh</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matritz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat deth celh de nhèu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuéncia de classe damb era menor estabilitat deth celh de nhèu</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espacio-Temporau</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manuau</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides de lauegi</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bonnes habitudes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Articles">Articles</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
